General Discussion

Brocade FABRICS - MIXING Gen5 and Gem6 switches

Mohamed-Roushdy
565 Views

Hello,

 

I'm intending to upgrade our Brocade fabrics from gen5 (6510 running FOS 8.x), to gen6, and I would need your assistance please to check the compatibility and interoperability of using both gens in the same fabric.

 

Thank you,

1 REPLY 1

ttran
463 Views

Hello @Mohamed-Roushdy,

 

I added both the Brocade 6505 (Gen5) and 6510 (Gen6) switch to the Interoperability Tool and the results multiple versions of FOS 8.x are Supported. You can refine the tool with more details of your environment within the tool: NetApp Interoperability Matrix Tool.

 

 

Regards,

 

Team NetApp

Team NetApp
Public